<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       activity-log.com
 * @since      1.0.0
 *
 * @package    Admin_Email_Address_Changer
 * @subpackage Admin_Email_Address_Changer/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Admin_Email_Address_Changer
 * @subpackage Admin_Email_Address_Changer/includes
 * @author     SWIT & Ivica <sandi@swit.hr>
 */
class Admin_Email_Address_Changer_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'admin-email-address-changer',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
